  .ezoic-wrapper .cssLO {
    float: left; }

  .ezoic-wrapper .cssLO>.cssLI:first-child {
    overflow: hidden; }
  .ezoic-wrapper .cssLClearR {
    clear: both;
    height: 0;
    padding: 0;
    margin: 0;
    display: none; }
  .ezoic-wrapper .cssLI>.cssLClearR {
    display: block; }
  .ezoic-wrapper .cssLClearC {
    clear: both;
    height: 0;
    padding: 0;
    margin: 0;
    display: none; }
  .ezoic-wrapper .cssLI>.cssLClearC {
    display: block; }
  .ezoic-wrapper .cssLClearL {
    clear: both;
    height: 0;
    padding: 0;
    margin: 0;
    display: none; }
  .ezoic-wrapper html
>#stylesheet_body .cssLClearL {
    display: block; }
  .ezoic-wrapper div.cssLFixDWPositioning {
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    padding: 0px;
    margin: 0px;
    border: 0px; }
  .ezoic-wrapper #layoutsDebug_infoIcon {
    background-image: url("https://www.incredibleart.org/includes/CSSLayouts/bulk_icons.png");
    background-position: 0 0;
    cursor: help;
    height: 16px;
    left: 2px;
    position: absolute;
    top: 2px;
    width: 16px; }
  .ezoic-wrapper .headline {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #454546;
    left: auto;
    font-weight: bold;
    line-height: 28px; }
  .ezoic-wrapper .sub_heading {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    left: auto;
    color: #454546;
    line-height: 24px; }
  .ezoic-wrapper .blue_headline {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #0000cc;
    left: auto;
    font-weight: bold; }
  .ezoic-wrapper .brown_headline {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 24px;
    color: #8e4e0e;
    left: auto;
    font-weight: bold; }
  .ezoic-wrapper .image_align_left {
    float: left;
    margin-right: 30px;
    margin-top: 15px;
    margin-bottom: 15px; }
  .ezoic-wrapper .image_align_right {
    float: right;
    margin-left: 25px;
    margin-top: 15px;
    margin-bottom: 15px; }
  .ezoic-wrapper .image_category {
    margin-left: 0px;
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px; }
  .ezoic-wrapper .top_space {
    margin-left: 0px;
    margin-top: 15px;
    margin-bottom: 0px; }
  .ezoic-wrapper .white_subhead {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    color: white;
    left: auto;
    font-weight: bold; }
  .ezoic-wrapper .white_heading {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 36px;
    color: white;
    left: auto;
    font-weight: bold; }
  .ezoic-wrapper .table_align_right {
    float: right; }
  .ezoic-wrapper .table_align_left {
    float: left; }
  .ezoic-wrapper .hline {
    width: 100%;
    height: 1px;
    background: white; }

